
[data-novi-id="4"]{
  text-transform: capitalize;
  font-weight: 700;
  font-size: 30px;
}
[data-novi-id="3"]{
  font-size: 39px;
  text-transform: capitalize;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  font-size: 39px;
  text-transform: capitalize;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
